echo off
cls
if exist kd-draw.hhh ren kd-draw.hlp
if exist kd-draw.ddd ren kd-draw.dft
if not exist kd-draw.dft echo on
rem 様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様
rem THE FOLLOWING CAN BE MODIFIED TO SUIT YOUR NEEDS BY REMOVING rems
rem Use the following 2 lines for Mouse Systems Mouse
rem MOUSESYS/R  copy from Mouse Systems disk for mouse support.
rem KD-MOUSE
rem Use the following 2 lines for a MicroSoft Mouse
rem MOUSE copy from MicroSoft Mouse disk
rem MENU KD-MSMOS  copy MENU from MicroSoft Mouse disk.
rem See your mouse manual and KD-UPDAT.TXT for more information on mouse use.
rem CAMERA is file to load screen capture program.  Grab screens with
rem Ctrl-Alt-Right Shft.  Load screens with F8 o or O.
rem GRAPHICS on disk and include in this file for IBM & Epson printers
echo off
if not exist kd-draw.dft pause
if not %1!==! goto runmacro
kd-draw
goto end
:runmacro
kd-draw %1
:end
echo Thank you for using and supporting PC-KEY-DRAW!
menu
